body { font-family: Arial, Helvetica, Sans-serif; }
a:link {color: #0099cc}
a:hover {color: #cc3300}
a:active {color: #993399}
a:visited {color: #9900cc}
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, Sans-serif; color: #cc9900; }
h1 { color: #0099cc; }
h2 { color: #ffe866; background-color: #0099cc; border: solid thin #0099cc; width: 100%; font-size: 1.48em; }
table {border-left: 1px solid #FFFFFF; border-right: 1px solid #ffe866; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #ffe866}
td, th  { font-family: Arial, Helvetica, Sans-serif;
          border-left: 1px solid #ffe866; border-right: 1px solid #FFFFFF; border-top: 1px solid #ffe866; border-bottom: 1px solid #FFFFFF}
.celmetrand  {border-left: 1px solid #ffe866; border-right: 1px solid #FFFFFF; border-top: 1px solid #ffe866; border-bottom: 1px solid #FFFFFF; font-family: Arial, Helvetica, Sans-serif; background-color: #FFFFDF }
.tabelmetrand  {border-left: 1px solid #FFFFFF; border-right: 1px solid #ffe866; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #ffe866; empty-cells: show; background-color: #FFFFDF}
.kopcelmetrand  {border-left: 1px solid #ffe866; border-right: 1px solid #FFFFFF; border-top: 1px solid #ffe866; border-bottom: 1px solid #FFFFFF; font-family: Arial, Helvetica, Sans-serif;  background-color: #FFFFDF}
.celzonderrand  {border-style: none; font-family: Arial, Helvetica, Sans-serif; }
.tabelzonderrand  {border-style: none;}
.kopcelzonderrand  {border-style: none; font-family: Arial, Helvetica, Sans-serif; }
ul  { font-family: Arial, Helvetica, Sans-serif; }
ol  { font-family: Arial, Helvetica, Sans-serif; }
dl  { font-family: Arial, Helvetica, Sans-serif; }
p  { font-family: Arial, Helvetica, Sans-serif; }
ul { list-style-image: url(geel_ball.gif); }
ul ul { list-style-image: url(geel_triangle.gif); }
ul ul ul { list-style-image: url(geel_square.gif); }